/* Custom code goes here - paste your css code below in line 3 */


/* acc age */

/* age acc */


div#psagechecker_block {
   margin: 0;
   padding: 0;
}

div#psagechecker_block .lightbox-content {
   height: auto;
   width: 100%;
}

div#psagechecker-lightbox {}


div#psagechecker-lightbox {
   display: flex;
   align-items: center;
   background: #fff !important;
   top: 50% !important;
   transform: translate(0, -50%);
}

.age_verify_text_content {
   padding: 0;
   color: #000;
   font-size: 14px;
   line-height: 20px;
}

button#deny_button {
   background: #922238 !important;
   font-size: 14px;
   padding: 14px 30px;
   transition: all 0.2s;
}

button#confirm_button {
   background: #a48c68 !important;
   font-size: 14px;
   padding: 14px 30px;
   transition: all 0.2s;
}

.age_verify_buttons {
   /* font-size: 20px !important; */
}

button#confirm_button:hover {
   background: #a48c68 !important;
}

button#deny_button:hover {
   background: #922238 !important;
}

/* Custom code goes here */

.header-top .logo {
    width: 150px;
}

.header-nav {
  padding: 10px 0;
  border-color: #e5e5e5 !important;
}

.lang_currency_top span.expand-more {
  color: #000 !important;
}

.lang_currency_top .dropdown img {
  /* margin: 8px 8px 0 0 !important;*/
}

div#search_widget form input[type=text] {
  background: #e5e5e5;
  border-color: #e5e5e5;
}


.columns .text-uppercase a, .columns .text-uppercase span, .columns div#_desktop_cart .cart_index_title a, #home_man_product .catprod_title a span,
#index .tabs ul.nav-tabs li.nav-item a.active, #index .tabs ul.nav-tabs li.nav-item a:hover, .index_title a, .index_title span {
  color: #a48c68!important;
}



.columns .text-uppercase a, .columns .text-uppercase span, .columns div#_desktop_cart .cart_index_title a, #home_man_product .catprod_title a span,
#index .tabs ul.nav-tabs li.nav-item a.active, #index .tabs ul.nav-tabs li.nav-item a:hover, .index_title a, .index_title span {
  border-color: #000 !important;
}

.index_title {
  .border-color: #000 !important;
}

.pl_border_type2 div#content-wrapper .products .product-miniature .thumbnail-container {
  box-shadow: none !important;
  border: 1px solid #e5e5e5!important;
}

.products .product-miniature .product-title a, #home_cat_product ul li .right-block .name_block a {
    color: #a48c68 !important;
}

.products .product-miniature span.price, #home_cat_product ul li .product-price-and-shipping .price, .ui-widget .search_right span.search_price {
    color: #000 !important;
}

.product .product-bottom .product-miniature span.price {}

.product .product-bottom .product-price-and-shipping .price {
    padding-bottom: 20px;
    display: block;
}

.product-bottom .product-price-and-shipping span.price {
    margin-bottom: 10px;
    display: block;
}

.product-price-and-shipping span.regular-price {
    display: none;
}

.button-container .add-to-cart, .button-container .add-to-cart:disabled, #subcart .cart-buttons .viewcart {
    background: #a48c68 !important;
    padding: 11px 29px 13px 50px;
    margin-bottom: 10px;
    color: #fff !important;
    border-color: #a48c68 !important;
}

.button-container .add-to-cart i {
    top: 11px;
    left: 26px;
}

.parallax-content {
    padding: 100px 0;
    position: relative;
    color: #fff;
}

.parallax-content:after {
  content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
}

.parallax-content .container {
  position: relative;
  z-index: 2;
}

.parallax-content h3 {
    font-size: 30px !important;
    font-weight: 700 !important;
    position: relative;
    margin-bottom: 40px !important;
    display: block;
}

.parallax-content h3:after {content: '';position: absolute;height: 49px;width: 37px;background: #a48c68;left: -2px;z-index: -1;top: -7px;}

.parallax-content p {
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 30px !important;
}

.hook_box {
    padding: 40px 0 !important;
}

.hook_box .icon_cms {
  color: #a48c68 !important;
}


#content-wrapper .products .product-miniature .product-desc,
.products .product-miniature .product-title {
    height: auto !important;
}


.block-social ul li {
    background: #a48c68 !important;
}

.block_newsletter .btn-newsletter {
    color: #fff !important;
    background: #a48c68 !important;
}


a.product-flags-plist span.product-flag.new {
    background: #a48c68 !important;
}

p#block-social-label,
p#block-newsletter-label {
    font-weight: 700;
}


.footer-container,
.footer-container .bottom-footer {
  background: none !important;
}

footer#footer {
    background: url(http://winnica.hortense.pl/img/footer.jpg);
    background-size: cover;
}

#subcart .cart-buttons .viewcart {
    padding: 13px !important;
}


.product-add-to-cart button.btn.add-to-cart, .product-add-to-cart button.btn.add-to-cart:disabled {
  color: #fff !important;
}

.btn-primary, .btn-primary.disabled, .btn-primary:disabled, .btn-primary.disabled:hover,
#blockcart-modal .cart-content .cart-content-btn .btn-primary,
.checkout.cart-detailed-actions.card-block .btn {
  background: #a48c68 !important;
  transition: all 0.4s;
  border-color: #a48c68 !important;
}

.btn-primary:hover,
#blockcart-modal .cart-content .cart-content-btn .btn-primary:hover,
.checkout.cart-detailed-actions.card-block .btn:hover {
  background: #b19368 !important;
  border-color:  #b19368 !important;
  color: #fff;
}

.custom-checkbox input[type=checkbox]+span .checkbox-checked,
body#checkout section.checkout-step.-reachable.-complete h1 .done,
#blockcart-modal .cart-content strong,
.cart-summary-line .value,
.product-line-grid-body>.product-line-info>.label_name,
.product-line-grid-right .cart-line-product-actions strong, .product-line-grid-right .product-price strong,
#blockcart-modal .modal-title,
.cart-grid-body .card-block h1 {
  color: #a48c68 !important;
}

.custom-radio input[type=radio]:checked+span {
  background: #a48c68 !important;
}

@media(min-width: 768px){
  .cart-overview .product-line-grid {
    display: flex;
    align-items: center;
}
}


.product-features > dl.data-sheet dt.name {
    width: 29% !important;
}

.product-features > dl.data-sheet dd.value {
    width: 70% !important;
}

.product-features > dl.data-sheet dd.value, .product-features > dl.data-sheet dt.name {
    background: transparent !important;
}

.product-features > dl.data-sheet dt.name {
    border-right: 1px solid #a48c67;
    color: #a48c67;
    font-weight: 600;
}



.product-features dl.data-sheet {
    display: flex;
    flex-wrap: wrap;
}

/*
@media(max-width: 768px){
  .header-nav .container:before {
    content: '';
    background: url(http://winnica.hortense.pl/img/isollete-top.jpg);
    width: 55px;
    height: 70px;
    background-size: cover;
    display: block;
    position: absolute;
    top: 0;
    right: 10px;
  }
}

@media(min-width: 769px){
  .header-nav .container:before {content: '';background: url('http://winnica.hortense.pl/img/isollete-top.jpg');width: 55px;height: 70px;background-size: cover;display: block;position: absolute;top: 0;left: 50%;transform: translate(-50%, 0);}

}
*/

.product-features .h6 {
  display: none;
}

.product-features > dl.data-sheet dd.value, .product-features > dl.data-sheet dt.name {
  margin-bottom: 0px !important;
}

#_desktop_top_menu {
  border-color: #ffffff !important;
  background: #ffffff !important;
}

.menu_sep2 #_desktop_top_menu > ul > li {
  border-color: #ffffff !important;
}

#_desktop_top_menu > ul > li:hover > a {
  color:#fff !important;
}

#_desktop_top_menu > ul > li > a {
  color:#a48c68 !important;
}

#subcategories ul li h5 {
  margin: 8px 0 14px;
  background:#a48c68;
  padding: 20px 0px;
  color:#fff;
}

#subcategories ul li .subcategory-image a {
  display: none;
}

#subcategories ul li h5 .subcategory-name {
  color:#fff;
}

.submenu1 #_desktop_top_menu .popover.sub-menu ul.top-menu li a {
  font-weight: 600;
}

.parallax-content {
  padding: 70px 0px 60px 0px;
}

.parallax-content p {
  margin-bottom: 10px !important;
}

#thecheckout-required-checkbox-1 {
  text-align: center;
  padding: 0px;
  font-weight: 700;
  margin-bottom: -15px;
}

.block-social ul:after {content: '';background: url('https://e-boutique.chateau-isolette.fr/img/isollete-top.jpg');    width: 80px; height: 104px; ;display: block;background-size: cover;margin-left: 20px;}

.block-social ul {
    display: flex;
    align-items: center;
}

.block-social {display: flex;flex-direction: row-reverse;align-items: center;}

.row.social_footer {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

@media(max-width: 992px){
    .row.social_footer {
        display: block;
    }
}

@media(max-width: 992px){
    .block-social {
        margin-top : 20px;
        justify-content: center;
    }
}

.block_newsletter.col-lg-6.col-md-12.col-sm-12 {
    margin-top: 20px;
}




article.product-miniature.js-product-miniature.disabled:before {
    content: '';
    background: url(https://e-boutique.chateau-isolette.fr/img/brak.jpg);
    width: calc(100% - 20px);
    height: 42px;
    background-size: cover;
    display: block;
    position: absolute;
    top: 20%;
    z-index: 2;
    opacity: 0.9;
    transform: translate(0, -50%);
}

.contact-form form section .form-group.row:nth-child(2) {
  display: none;
}

.custom-radio input[type="radio"]:checked + span {
  left: 0px;
  top: 0px;
}

a.cart-line-product-quantity-down {
  display: none;
}

a.cart-line-product-quantity-up {
  display: none;
}

input.cart-line-product-quantity {
  border-color: #fff;
  font-weight: 700;
  font-size: 17px;
}

.remove-from-cart {
  display: none;
}

.product-line-grid-left img {
  max-width: 65px;
}

.grid_switcher {
  display: none;
}

.products-selection {
  padding-right: 0px;
}

.block-categories li li a::before {
  padding-right: 2px;
}

.block-categories li a {
  padding: 9px 20px 9px 9px;
  font-size: 12px;
}
